Installation flag


#1

I did not find this flag --ignore-min-requirements anywhere in online doc . How can i use while installation if i have low config server ?


#2

It is in the docs here: https://docs.memsql.com/troubleshooting/latest/troubleshooting/#my-hosts-have-less-than-minimum-memsql-system-requirements-how-can-i-make-memsql-run-on-those-hosts


#3

How can we use this with 6.7 installation.
Its returning an error
unknown flag: --ignore-min-requirements